.bluetab{
margin:30px 5px 10px 5px;
}
.bluetab .content{
border-left:2px solid #7B92C5;
border-right:2px solid #7B92C5;
margin-top:-25px;
background-color:#F6F4F9;
border-bottom:1px solid #F6F4F9;
}
.bluetab .contentinner{
padding:32px 8px 0px 8px;
font-family:Arial;
 }
.bluetab .topbar{
position:relative;
z-index:1;
}
.bluetab .bottombar{
position:relative;
z-index:0;
margin-top:-1px;
}
.bluetab .topbar span,
.bluetab .bottombar span{
display:block;
overflow:hidden;
}
.bluetab .topbar .b1{
background:url('images/b1.png');
width:76px;
height:49px;
position:absolute;
left:0px;
bottom:0px;
z-index:2;
}

.bluetab .topbar .b2{
background:url('images/b2.png') repeat-x;
height:32px;
margin-left:6px;
margin-right:6px;
padding-left:70px;
}
.bluetab .topbar .b2 span{
margin:0px;
padding:0px;
}
.bluetab .topbar .b3{
background:url('images/b3.png');
width:11px;
height:32px;
position:absolute;
right:0px;
top:0px;
}
.bluetab .bottombar .b4{
background:url('images/b4.png');
width:7px;
height:7px;
position:absolute;
left:0px;
top:0px;
}
.bluetab .bottombar .b5{
background:url('images/b5.png') repeat-x;
height:7px;
margin-left:6px;
margin-right:6px;
}
.bluetab .bottombar .b6{
background:url('images/b6.png');
width:7px;
height:7px;
position:absolute;
right:0px;
top:0px;
}
.bluetab .topbar .b2 .TitleHead{
	font-size:15px;
    font-family:Arial;
    color:#ffffff;
    font-weight:bold;line-height:32px;
    text-transform:capitalize;
	white-space:nowrap;
}
.bluetab .topbar .b2 .visiblitybutton{
position:absolute;
top:1px;
right:0px;
height:28px;
width:42px;
display:block;
vertical-align:middle;
}
.bluetab .topbar .actions{
margin-left:80px;
}